#videogal-head {
	position:relative;
	width:850px;
	height:89px;
	background-image: url(../images/video_gallery/videogal_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#videogal-nav {
	position:relative;
	width:850px;
	height:47px;
	background-image: url(../images/video_gallery/videogal_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #000000;
}

#videogal-left {
	position:relative;
	width:233px;
	height:614px;
	background-image: url(../images/video_gallery/videogal_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	background-color: #000000;
}

#videogal-stage {
	position:relative;
	width:617px;
	height:326px;
	background-image: url(../images/video_gallery/videogal_stage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	background-color: #000000;
}

#videogal-lowerright {
	position:relative;
	width:617px;
	height:288px;
	background-image: url(../images/video_gallery/videogal_lowerright.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
}

#leftfoot {
	position:relative;
	width:290px;
	height:46px;
	background-image: url(../images/video_gallery/leftfoot.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-top: 0px;
	background-color: #1C1914;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 0px;
}

#rightfoot {
	position:relative;
	width:560px;
	height:46px;
	background-image: url(../images/video_gallery/rightfoot.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	padding-top: 0px;
	background-color: #1C1914;
}

.wide {
	width: 100%;
	background-color: #000000;
}

.screen {
	text-align: left;
	display: block;
	margin-top: 30px;
	height: 280px;
	width: 500px;
	border: 5px inset #999999;
}
#outer #container #videogal-left #gallerybuttonstop {
	background-color: #000000;
	text-decoration: none;
	margin-right: 15px;
	font-size: 1em;
	border: 3px inset #999999;
	border-left:none;
	display: block;
	padding: 3px;
	margin-top: 65px;
	height: 15px;
	position: relative;
}

#outer #container #videogal-left #gallerybuttons1{
	background-color: #000000;
	text-decoration: none;
	margin-right: 15px;
	font-size: 1em;
	border: 3px inset #999999;
	border-left:none;
	display: block;
	padding: 3px;
	margin-top: 0px;
	height: 15px;
	position: relative;
}
#outer #container #videogal-left #gallerybuttons2 {
	background-color: #000000;
	text-decoration: none;
	margin-right: 15px;
	font-size: 1em;
	border: 3px inset #999999;
	border-left:none;
	display: block;
	padding: 3px;
	margin-top: 0px;
	height: 15px;
	position: relative;
}

#outer #container #videogal-left #gallerybuttons3 {
	background-color: #000000;
	text-decoration: none;
	margin-right: 15px;
	font-size: 1em;
	border: 3px inset #999999;
	border-left:none;
	display: block;
	padding: 3px;
	margin-top: 0px;
	height: 15px;
	position: relative;
}
.goldtext {
	color: #D9B97C;
}
#outer #container #videogal-stage .seo {
	display: none;
}
#outer #container #videogal-lowerright .seo {
	display: none;
}
